/*commom header-footer css*/

@media only screen and (min-width:993px) and (max-width:1034px){

.header-right-links{
		width:40%;
		color:#fff;
	}
	.naviagtion{
		padding: 46px 0 0 0;
	}
	.navigation ul li a{
		font-size: 14px;
		padding: 0 11px;
	}
	.navigation ul li:last-child a{
		margin: 0 -23px 0 0;
	}
}


@media only screen and (min-width:768px) and (max-width:992px){
	.logo img{
		width:150px;
	}
	.header-right-links{
		width: 45%;
	}
	.header-right-links li a{
		font-size: 12px;
		padding: 0 8px;
	}
	.navigation{
		padding: 30px 0 0 0;
	}
	.navigation ul li a{
		padding: 0 7px;
		font-size: 11px;
	}

	.side-nav{
	width: 100%;
}

.side-nav h3{
	font-size: 17px;
	font-weight: 600;
}

.side-nav ul li{
	padding: 0 0 0 32px;
}



	.footer-top{
	padding: 33px 0 36px 0;
	}

	.footer-top h3{
		margin: 0 0 17px 0;
	}

	.footer-social-links{
		padding: 0;
	}
	.footer-navlist3 li address {
	    width: 100%;
	    }

	.footer-navlist3 li a{
		word-break: break-all;
	}

	.footer-bottom p{
		letter-spacing: 0;
	}


}

@media only screen and (min-width:568px) and (max-width:767px){

header{
	padding: 8px 0 23px 0 !important;
}
main{
	padding:36px 0 !important;
}
.logo{
		text-align: center;
	}

	.header-right-links{
		margin: 30px auto 0;
		width: 100%;
		text-align: center;
		float: none;
	}
	.header-right-links::before{
		display: none;
	}

	.navbar-collapse.in{
	overflow-x: hidden;
}

.navbar{
	min-height: 0 !important;
}

.navigation{
	margin: 0;
	padding:0;
}
	.navigation ul{
		float: none;
	}
	.navigation ul li{
	display: block;
	width: 100%;
	padding: 0;
	text-align: left;
	background-color: #0064af;
}
.navigation ul li a {
	font-size: 13px;
	color:#fff !important;
	padding: 8px 10px;
}

.navigation ul li a:hover{
	background-color:#388fd0 !important;
	color: #fff !important;
}

.navigation ul li.active a{
	color:#fff !important;
	background-color:#388fd0 !important;
}

.navbar-collapse{
	padding:0 !important;
}
.navbar-toggle {
    display: block;
    position: absolute;
    top:-46px !important;
    right: -14px;
}

.side-nav{
	margin: 36px auto 0 auto;
	float: none;
	width: 90%;
}

.side-nav ul li a {
    margin: 3px 0;
    padding: 4px 0;
    }

.side-nav ul li a::before{
	top:10px;
}

.footer-top{
	padding:15px 0;
}

.footer-top h3{
	margin: 0 0 7px 0;
}
.footer-navlist li a{
	padding: 3px 0;
}

.footer-navlist li a::before{
	top:6px;
}

.footer-navlist3 li address{
	width: 100%;
}

.footer-navlist3 li p{
	margin: 0;
}

.footer-navlist3 li{
	margin: 9px 0;
}


.footer-social-links{
	text-align: center;
	padding: 0;
	float: none;
}
.footer-navlist3-wrapper{
	margin: 15px 0 -15px 0;
	text-align: left;
}
.footer-bottom{
	padding: 15px 0;
}

.footer-bottom p{
	text-align: center;
	margin:0 0 8px 0;
}


}

@media only screen and (min-width:320px) and (max-width:567px){
header{
	padding: 8px 0 30px 0;
}
main{
	padding:30px 0 !important;
}
.logo{
		text-align: center;
	}
	.logo img{
		width: 154px;
	}

.header-right-links{
	margin: 30px auto 0;
	width: 80%;
	text-align: left;
	float: left;
	z-index: 2;
	}

	.header-right-links li a{
    padding: 0 4px;
    font-size: 13px;
	}

.header-right-links::before{
	display: none;
	}

.navigation{
	margin: -46px 0 0 0;
	background-color: #e5e5e5 !important;
}
.navigation ul{
		float: none;
	
}

.navigation ul li{
display: block;
width: 100%;
padding:0;
text-align: left;
background-color: #0064af ;
}

.navigation ul li a {
	font-size: 13px;
	color:#fff !important;
	padding: 8px 10px;
}

.navigation ul li a:hover{
	background-color:#388fd0 !important;
	color: #fff !important;
}

.navigation ul li.active a{
	color:#fff !important;
	background-color:#388fd0 !important;
}

.navbar-collapse{
	padding:0 !important;
}

.navbar-collapse.in{
	overflow-x: hidden;

}

	.navbar-toggle {
    display: block;
    position: absolute;
    top:0px;
    right: -14px;
}

.side-nav{
	margin: 30px 0 0 0;
}
.side-nav ul li a{
	margin: 6px 0;
	padding:3px 0; 
}

.side-nav ul li a::before{
	top:10px;
}

.footer-top{
	padding: 15px 0;
}

.footer-top h3{
	margin: 0 0 8px 0;
	font-size:18px;
}

.footer-navlist li a{
	margin: 2px 0;
	padding: 4px 0;
	font-size: 13px;
}

.footer-navlist3 li p span{
	font-size: 13px;
}

.footer-navlist li a::before{
	top:7px;
}
.footer-navlist3 li a{
	word-break: break-all;
	font-size: 13px;
	margin: -3px 0 0 0;
}

.footer-navlist3 li address{
	width: 100%;
	font-size: 13px;
	line-height: 1.2;
}

.footer-bottom p{
	text-align: center;
	margin: 11px 0;
}

.padding-top{
	margin: 15px 0 0 0;
}

.footer-social-links{
	text-align: center;
	padding: 0;
	float: none;
}
.footer-social-links li a{
	width: 29px;
	height: 29px;
	font-size: 17px;
}

.footer-social-links li.insta i{
	font-size:27px;
	margin: -3px 0 0 0;
}
.footer-social-links li h4{
	margin:0 3px 0 0;
	top:0;
}

.footer-navlist3-wrapper{
	margin:9px 0 -15px 0;
	padding: 0;
}

.footer-navlist3 li p{
	margin: -10px 0 0 0;
}

.footer-bottom{
	padding:  0 0 15px 0;
}

p span{
	display: inline-block;
	margin:0 0 1px 0
}

}


/*home*/
@media only screen and (min-width:993px) and (max-width:1034px){
header{
	padding-bottom: 20px;
}
.logo img{
	width: 175px;
}
.empower-caption h4{
	width: 75%;
}

.client-list-slider{
		padding: 0 46px;
	}
	.client-list h4{
		line-height: 0.7;
		font-size: 23px;
	}

.client-list .bx-viewport{
	margin: -10px 0 0 0 !important;
	height: 700px !important;
}

.client-list .bx-wrapper{
	height: 700px !important;
}

.top-banner{
		height: 517px;
	}
.bottom-img{
	margin: 54px 0 23px 0;
	background-size: cover;
	width: 100%;
	height:350px;	
}

.slogan-slider div{
	top:51px;
}

.slogan-slider__caption{
	font-size: 26px;
}

.bottom-img .bx-viewport{
	height: 300px !important;
}


#relations{
	height:533px !important;
}
}


@media only screen and (min-width:768px) and (max-width:992px){
.top-banner{
	height: 383px;
}

.bottom-banner{
	height: 367px;
}

.bottom-img{
background-size: 100% !important;
height: 384px !important;
width: 384px !important;
}

.bottom-img .bx-wrapper{
	top:53%;
	left:44%;
}

.bottom-img .bx-viewport{
	height: 291px !important;
}

.client-list .bx-wrapper{
	height: 500px !important;
}
.client-list .bx-viewport{
	height: 500px !important;
}

.bx-wrapper img{
	width: 56% !important;
	padding:14px 0 !important;
}


.slogan-slider div{
	top:35px;
	left:10px;

}
.slogan-slider__caption{
	font-size: 22px;
	width: 73% !important;
	top: 0;
}


.empower-caption h4{
	width: 100%;
}

.empower-caption p{
	font-size: 15px;
}

.client-list-slider{
	padding: 0;
}

.client-list h4{
	font-size: 26px;
	padding: 15px 0;
}
.top-img, .bottom-img{
	padding: 0;
}
.top-img img, .bottom-img img {
	width:80%;
}

.bottom-img{
margin: 54px 0 23px 0;
}

#relations{
height:435px !important;

}
}


@media only screen and (min-width:568px) and (max-width:767px){

.home-main-wrapper{
	padding: 0 !important;
}
.top-banner{
	height: auto;
}

.top-img{
	padding: 0;
}
.top-img img{
	margin: 0 auto;
	display: block;
	width: 376px;
}
.bottom-img{
	padding: 0;
}

.bottom-img{
height: 400px !important;
width: 400px !important;
position: relative;
background-size: 100% !important;
background-repeat: no-repeat;
margin:6% auto 0;
}

.bottom-img .bx-viewport{
	height: 225px !important;
	top:37px;
}

.slogan-slider div {
    top: 30px;
    }

.slogan-slider__caption{
	width: 72% !important;
	font-size: 22px !important;
}

.client-list-slider{
	margin: 0 -15px 0 -15px;
	padding: 31px 15px;
	background-color:#eae9e9; 
}
.bx-wrapper{
	max-width: 100% !important;
	margin-bottom: 0; 
}
.client-list .bx-wrapper{
	height: 250px !important;
}
.client-list .bx-viewport{
	height:250px !important;

}
.empower-caption{
	margin:0;
	padding-bottom: 25px;
}

.client-list h4{
	padding: 10px 0 10px 0;
}
.relation-wrapper{
	padding:31px 0;
}

#story {
    margin: 0;
    padding: 18px 0 40px 0;
}

}
@media only screen and (min-width:320px) and (max-width:567px){
.home-main-wrapper{
	padding: 0 !important;
}

.top-img{
	padding: 0;
}
.top-img img{
	margin: 0 auto;
	display: block;
	width: 236px;
}

.bottom-img{
height: 300px !important;
width: 300px!important;
position: relative;
background-size: 100% !important;
background-repeat: no-repeat;
margin: 6% auto 0 auto;
}

.bottom-img .bx-viewport{
	height: 200px !important;
}
.slogan-slider__caption{
	width: 51% !important;
	font-size: 15px;
	top:50px !important;
}.bottom-img .bx-wrapper{
	height: auto;
	top: 35%;
}


.empower-caption{
	margin: 0;
}
.empower-caption h4{
	font-size: 20px;
	width: 100%;
}

.empower-caption p{
	font-size:15px;
}

.client-list-slider{
	padding: 0;
}
.bx-wrapper{
	max-width: 100% !important;
	margin: 0;
}

.top-banner{
	height: auto;
}

.client-list-slider{
	margin: 23px -15px 0 -15px;
	padding:  30px 15px;
	background-color:  #eae9e9;
}

.client-list h4{
	padding: 17px 0 17px 0;
	font-size: 24px;
}

.client-list .bx-wrapper{
	height: 204px !important;
}
.client-list .bx-viewport{
	height:204px !important;

}
.bx-wrapper img{
	padding-bottom: 9px 0 !important;
	max-width: 49% !important;
}

.relation-wrapper {
	padding: 30px 0;
}

.relation-wrapper h2{
	font-size: 27px;
	margin: 0 0 14px 0;
}

.relation-wrapper p{
	font-size:15px;
	padding: 0 10px;
}

#story{
	padding:30px 0;
}
#story h2{
	font-size: 27px;
}
}


/*who we are*/


@media only screen and (min-width:568px) and (max-width:767px) {

#banner-who h3{
	font-size: 41px;
}
.article{
	margin:0;
	padding:0;
}
.article-caption{
	padding:10px 20px !important;
}
.article-caption p{
	line-height: 1.6;
	margin:0 0 5px 0;
}

.article-caption h3{
	margin: 10px 0 3px 0;
	font-size: 21px;
	line-height: 1.3;
}
}

@media only screen and (min-width:320px) and (max-width:567px) {

#banner-who h3{
	font-size: 33px;
}

.article{
	margin:0;
}

.article img{
	padding: 10px 10px 0 10px;
}

.article-caption{
	padding:10px !important;
}

.article-caption h3{
	font-size: 18px;
	line-height: 1.3;
	margin: 8px 0 0 0;
}
.article-caption p{
	padding:0 0 3px 0;
	margin: 0;
	line-height: 1.5;
}
p span{
	margin: 0;
	display: inline-block;
	line-height: 1.3;
}
}


/*our values*/
@media only screen and (min-width:568px) and (max-width:767px) {

#banner-values h3{
	font-size: 41px;
}
}

@media only screen and (min-width:320px) and (max-width:567px) {

#banner-values h3{
	font-size: 33px;
}
}
/*work*/

@media only screen and (min-width:568px) and (max-width:767px) {

#banner-work h3{
	font-size: 41px;
}
}

@media only screen and (min-width:320px) and (max-width:567px){
#banner-work h3{
	font-size: 33px;
}
}

/*expertise*/


@media only screen and (min-width:568px) and (max-width:767px) {
#banner-expertise h3{
	font-size: 41px;
}
}

@media only screen and (min-width:320px) and (max-width:567px){
#banner-expertise h3{
	font-size: 31px;
}
}

/*services*/

@media only screen and (min-width:568px) and (max-width:767px) {
#banner-service h3{
	font-size: 41px;
}
}

@media only screen and (min-width:320px) and (max-width:567px){
#banner-services h3{
	font-size: 33px;
}
}

/*careers*/
@media only screen and (min-width:568px) and (max-width:767px) {

#banner-career h3{
	font-size: 41px;
}
}

@media only screen and (min-width:320px) and (max-width:567px){

#banner-career h3{
	font-size: 33px;
}

.career-link a{
	font-size: 14px;
	font-weight: 600;
}
}

/*clients*/
@media only screen and (min-width:767px) and (max-width:992px){

.image-wrapper{
	height: 130px;
}
.image-wrapper h4{
	font-size: 15px;
}
}

@media only screen and (min-width:568px) and (max-width:767px){
.clients-main-wrapper{
	padding:19px 0 36px 0 !important;
}
.clients-list li{
	width: 48%;
	margin: 4% 4% 0 0;
	padding: 0;
}

.clients-list li:nth-child(2n) {
    margin-right: 0;
}
}
@media only screen and (min-width:320px) and (max-width:567px){

#banner-clients h3{
	font-size:33px;
}

.clients-main-wrapper{
padding: 15px 0 !important;
}
.clients-list li{
	width: 100%;
	margin: 4% auto
}
.clients-list li:nth-child(4n){
	margin: 4% auto
}
.image-wrapper{
	padding: 15px;

}
.image-wrapper h4{
	font-size: 15px;
	margin: 0;
	vertical-align: middle;
	font-weight: 400;
}
}

/*reach us*/

@media only screen and (min-width:568px) and (max-width:767px) {

#banner-map h3{
	font-size: 41px;
}
}
@media only screen and (min-width:320px) and (max-width:567px){
#banner-map h3{
	font-size: 33px;
}
}